@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	background-image: url(http://nxcache.nexon.net/mabi2012/img/error/error_bg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	background-position:top center;
}

div.container
	{
	text-align:center; margin-top:180px
	}

div.transbox
  {
  width:700px;
  background-color: transparent;
  background:url(http://nxcache.nexon.net/mabi2012/img/error/error_content_bg.png);
  background-repeat:repeat-y;
  text-align: left;
  margin:auto;
  padding:20px 0px;
  }
  
div.transbox p
  {
  margin:30px 40px;
  color:#ffffff;
  font-size: 13px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  }

div.transbox h1
  {
  margin:30px 40px;
  color:#ffffff;
  font-size: 16px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  }

div.copyright
	{
		margin-top:70px;
	}